<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fec14ff3623444615c57ffc3c033ebc0">
  <dict>
    <!--2023-02-11 09:54:17.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:17.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:54:17.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
